Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1564205 - ON_QA [NEEDINFO]
Summary: ON_QA
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh
Version: 28
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jelen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 16:32 UTC by Henrique Montemor Junqueira
Modified: 2019-01-23 14:41 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-23 14:41:52 UTC
Type: Bug
jjelen: needinfo? (hickijunqueira)


Attachments (Terms of Use)

Description Henrique Montemor Junqueira 2018-04-05 16:32:21 UTC
Description of problem:

Inserting the following blocking rule in the /etc/hosts.deny: sshd: localhost

should reject the connection but doesn't 


Actual results:
Accept the connection

Expected results:
Reject the connection

Additional info:
http://fedoraproject.org/wiki/User:Sumantrom/Draft/Testcase_OpenSSH

Comment 1 Jakub Jelen 2018-04-06 08:19:03 UTC
You probably did not configure your socket-activated service as you should have. Please, provide more information, steps you took, status of services and configuration you changed.

There were several people who reported the test case worked for them successfully.


Note You need to log in before you can comment on or make changes to this bug.